/* fontes */
h1, h2, h3, h4, h5, h6, p, a, input, label, textarea, span { font-family: Arial, sans-serif; font-size: 13px; color: #252525; }

/* fundo */
html, body { position: relative; margin: 0; padding: 0; width: 100%; height: 100%; background-color: #ffffff; }

/* corpo */
div#container { display: block; position: relative; width: 100%; min-height: 100%; }
    div#header { display: block; position: relative; width: 1000px; height: 325px; margin: 0 auto; }
    div#body { display: block; position: relative; width: 1000px; min-height: 300px; margin: 20px auto; padding: 0 0 59px 0; }
    div#footer { display: block; position: absolute; bottom: 0; left: 50%; width: 1000px; height: 38px; margin: 0 0 0 -500px; border-top: 1px solid #000000; }

/* limpador */
div.clear { clear: both; }